﻿
.white .responseTitle
{
	width: 100%;
	font-size: 11px;
}

#responseContent
{
	height: 625px;
	width: 591px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
}

#responseContent .subjectContainer, 
#responseContent .commentContainer,
#responseContent .afnResponseContainer,
#responseContent #userResponseContainer
{
	padding-bottom: 3px;
}

#responseContent .subjectContainer
{
	margin: 5px 0;
}

#responseContent #comment,
#responseContent #afnResponse
{
	min-width: 571px;
	max-height: 200px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-left: 3px;
}

#responseContent #date
{
	display: block;
	float: right;
}

#responseContent #yourResponse
{
	height: 100px;
	padding-bottom: 3px;
}

#responseContent #yourResponse TEXTAREA
{
	width: 568px;
	max-width: 568px;
	height: 100px;
	max-height: 100px;
}

#responseContent .info
{
	display: block;
	margin-bottom: 5px;
}

#responseContent .header
{
	border: 1px solid #cdcfcf;
	background: #eee;
	padding: 3px 10px 3px 10px;
}

#responseContent h4.expand
{
	font-size: 11px;
	clear: both;
	margin: 0 0 3px 0;
}

#responseContent h4.expand a
{
	padding: 3px 30px 3px 10px;
}

#responseContent h4.expand a:link,
#responseContent h4.expand a:visited
{
	border: 1px dotted #cdcfcf;
	color: #000;
	text-decoration: none;
	background-image: url(/images/arrow-down.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

#responseContent h4.expand a:link.open,
#responseContent h4.expand a:visited.open
{
	border-style: solid;
	background: #eee url(/images/arrow-up.gif) no-repeat 98% 50%;
}

#responseContent .collapse
{
	margin-bottom: 12px;
	overflow: hidden;
}

#responseContent .btn
{
	font-size: 13px;
}

#responseContent .captchaDiv
{
	display: inline-block !important;
	width: 300px;
	vertical-align: top !important;
}

#responseContent .validationDiv 
{
	display: inline-block !important;
	width: 200px;
	vertical-align: top !important;
}

#responseContent #CaptchaCodeTextBox
{
	width: 100px;
}